    * {
    margin: 0;
    font-family: 'Raleway', sans-serif;
}


.alert {
    position: fixed !important;
    top: 85px;
    right: 10px;
    z-index: 10000;
}

.DColor_box{
    width:20px;
    height:20px;
    border-radius:50%;

}

.BNNR {
    /*height:100vh;*/
    background-image: url('assets/images/salonbg1.jpg');
    background-size: cover;
    padding: 90px 50px;
}

.ICNbx{
    padding: 15px;
    border-radius:5px;
}
.ICNbx:hover {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.IcnMask {
    width: 50px;
    height: 50px;
    background-color: blueviolet;
    color: white;
    padding: 5px 11px;
    border-radius: 25px;
    font-size: 26px;
}
/*
===================================================
    27. footer style
===================================================
*/
.footer {
    background: #252438;
    clear: both;
}

    .footer p {
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        font-size: 14px;
        color: #bdbcc0;
        line-height: 27px;
    }

    .footer .footer-upper {
        padding: 0px 0px 15px;
    }

    .footer .footer-widget {
        margin-top: 30px;
    }

.footer-widget ul {
    margin: 0;
    padding: 0;
}

    .footer-widget ul li {
        list-style: none;
    }

.footer-widget.about-widget img {
    margin-bottom: 27px;
}

.footer-widget.about-widget p {
    margin: 0;
}

.footer-widget h3.title {
    font-size: 22px;
    text-transform: capitalize;
    margin: 0;
}

.footer-widget.quick-links ul li a {
    font-size: 14px;
    line-height: 38px;
    tranisition: all .3s ease;
}

    .footer-widget.quick-links ul li a:hover {
        color: #d62929;
    }

.footer-widget.contact-widget input,
.footer-widget.contact-widget textarea {
    width: 100%;
    height: 50px;
    border: none;
    outline: none;
    padding: 0 20px;
}

.footer-widget.contact-widget textarea {
    height: 100px;
    padding-top: 15px;
    margin-bottom: 5px;
}

.footer-widget.contact-widget button {
    width: 100%;
    letter-spacing: 1px;
    height: 50px;
    background: #7aba1e;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    border: none;
    outline: none;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    line-height: 50px;
    font-weight: 700;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

    .footer-widget.contact-widget button:hover {
        background: #fff;
        color: #7aba1e;
    }

.footer-widget.contact-widget .column {
    padding: 0 10px;
}

.footer.bg-style .footer .footer-upper {
    padding: 75px 0 65px;
}

.footer.bg-style .footer-widget h3.title {
    margin-bottom: 16px;
    position: relative;
    font-weight: 500;
    color: #fff;
}

.footer.bg-style .footer-widget.quick-links ul li {
    margin-bottom: 2px;
}

    .footer.bg-style .footer-widget.quick-links ul li a {
        display: block;
        font-size: 14px;
        color: #bdbcc0;
        line-height: 22px;
        padding-bottom: 7px;
        padding-left: 15px;
        position: relative;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
    }

     
        .footer.bg-style .footer-widget.quick-links ul li a:hover {
            color: #fc7013;
        }

            .footer.bg-style .footer-widget.quick-links ul li a:hover:before {
                color: #fc7013;
            }

.footer.bg-style .footer-widget.contact-widget input,
.footer.bg-style .footer-widget.contact-widget textarea {
    background: rgba(119, 119, 119, 0.35);
    color: #fff;
}

.footer.bg-style .footer-widget.contact-widget input {
    height: 50px;
    font-size: 14px;
    font-weight: 400;
    color: #adadad;
    margin-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
}

.footer.bg-style .footer-widget.contact-widget textarea {
    height: 90px;
    font-size: 14px;
    font-weight: 400;
    color: #adadad;
    margin: 5px 0px 20px;
    font-family: 'Open Sans', sans-serif;
}

.footer.bg-style .footer-widget.contact-widget button {
    height: 50px;
    line-height: 45px;
}

.footer-widget.opening-hour {
    color: #adadad;
}

    .footer-widget.opening-hour span {
        font-size: 14px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
        color: #adadad;
    }

    .footer-widget.opening-hour .day-time {
        margin-top: -12px;
    }

        .footer-widget.opening-hour .day-time li {
            font-size: 14px;
            line-height: 22px;
            padding: 13px 0px;
            border-bottom: 1px solid #3b3a4c;
        }

        .footer-widget.opening-hour .day-time span {
            float: right;
        }

        .footer-widget.opening-hour .day-time li:last-child {
            border-bottom: none;
        }

        .footer-widget.opening-hour .day-time li:nth-child(3) span {
            color: #fc7013;
        }

        .footer-widget.opening-hour .day-time li:nth-child(4) span {
            color: #fc7013;
        }

.footer-widget .contact-info {
}

    .footer-widget .contact-info li {
        position: relative;
        color: #bdbcc0;
        padding-left: 30px;
        margin-bottom: 5px;
        line-height: 24px;
        font-size: 14px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
    }

        .footer-widget .contact-info li .icon {
            position: absolute;
            left: 0px;
            top: 0px;
            line-height: 24px;
            font-size: 14px;
        }

.footer-widget.contact {
    margin-left: 50px;
}

.footer-widget .widget-content {
    margin-top: -3px;
}

    .footer-widget .widget-content p {
        margin-bottom: 15px;
    }

.footer-bottom .social-links a {
    display: inline-block;
    font-size: 13px;
    font-weight: normal;
    color: #d1d1d1;
    padding: 0px 15px;
    line-height: 26px;
}

.footer-bottom a:hover {
    color: #7aba1e;
}

.footer-bottom .copyright-text {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #333;
}

.footer-widget .social {
    list-style: none;
    margin-top: 20px;
}

    .footer-widget .social li {
        display: inline-block;
    }

.footer-widget ul li {
    padding-right: 4px;
}

.footer-widget .social li a {
    border: 1px solid #fff;
    font-size: 16px;
    color: #bdbcc0;
    display: block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 100%;
}

.social li a {
    color: #fff;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

.footer-bottom {
    
    width:100%;
}

   
#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: transparent;
    color: red;
    cursor: pointer;
    border-radius: 4px;
    transition: .5s;
}

.foot {
    /*position: absolute;
    bottom: 0;*/
    background-color: #e4f3fe;
}

.container {
    width: 90%;
    margin: auto;
}

a {
    text-decoration: none;
   
}

#menuArea {
    display: none;
}

nav {
    width: 100%;
    background-color: #145879;
}

.cart_bar {
    width: 13%;
    height: 50px;
    float: right;
    display: inline-block;
    padding: 10px;
    box-sizing: border-box;
}

.cart_bar i {
    color: #f58634;
}

.cart_bar span {
    font-family: 'Bangers', cursive;
}

.login {
    float: left;
    font-size: 18px;
    font-weight: 500;
    padding-right: 10px;
    border-right: 2px solid black;
}

.cart {
    font-size: 18px;
    font-weight: 500;
    float: right;
}


/* ............................................product menubar.......................................................... */


.HeaderPart {
    width: 100%;
    /*height: 160px;*/
    position: fixed;
    top:0px;
   
    z-index: 200;
}

.product_menu {
    width: 100%;
    /*height: 120px;*/
    background-color: white;
    padding: 10px;
    /*margin-bottom:10px;*/
    box-sizing: border-box;
  /*  position: sticky;
    top: 0;*/
    z-index: 10;
}

.product_menu h1 {
    display: inline-block;
    color: white;
    font-family: 'Righteous', cursive;
    font-size: 30px;
    letter-spacing: 3px;
}

.option_bar {
    
    float: right;
    display: inline-block;
}

.product_menu ul {
    padding: 5px;
}

.product_menu ul li {
    display: inline-block;
    padding: 0 15px;
}

.product_menu a {
    text-decoration: none;
    color: #4C63A0;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 2px;
}


/* ........................................Search content.................................................... */

.search_content {
    width: 100%;
    height: 50px;
    background-color: #145879;
}
  

/*------------------------search box----------------------------------*/

.searchbox form {
    display: flex;
    justify-content: center;
}

.searchbox {
    width: 800px;
    display: inline-block;
    /* padding: 15px; */
}

    .searchbox input {
        font-size: 20px;
        box-sizing: border-box;
        font-family: 'Roboto', sans-serif;
    }

.searchbox input[type="text"] {
    background: white;
    width: 100%;
    height: 50px;
    border: none;
    border: 1px solid rgba(0, 0, 0, 0.246);
    outline: none;
    padding: 0 25px;
}

.searchbox select {
    height: 50px;
    border: none;
    border: 1px solid rgba(0, 0, 0, 0.246);
    outline: none;
    background: white;
    font-size: 18px;
    padding: 10px;
    border-right: 1px solid white;
    font-weight: 500;
}

.searchbox select option {
    font-weight: 500;
}

.searchbox i {
    position: relative;
    padding: 17px;
    border: none;
    outline: none;
    cursor: pointer;
    background: #00796596;
    color: white;
}

.inputbox {
    max-width: 600px;
    height: 36px;
    /* background-color: white; */
    display: flex;
    flex-grow: 1;
}

@media only screen and (max-width: 428px) {
    .searchbox select {
        display: none;
    }
    .searchbox {
        width: 360px;
        padding: 15px 15px 30px;
    }
    .foot span{
        font-size:10px;
    }
}


/* ............................ */

.Business_gallery {
    width: 99%;
    overflow: auto;
    margin: auto;
    padding: 20px;
   margin-top:150px;
   /* box-sizing: border-box;
    display: flex;
    justify-content: left;*/
   background-color:aliceblue;
   border-radius:2px;
    font-family: 'Roboto', sans-serif;
}

.business_box {
    width: 300px;
    margin: 10px;
    background-color: white;
    
    box-shadow: rgba(17, 17, 26, 0.1) 0px 1px 0px;
    box-sizing: border-box;
    border-radius: 2px;
    overflow: hidden;
    transition: .5s;
    float: left;
}

    .business_box:hover {
        box-shadow: rgba(50, 50, 105, 0.15) 0px 2px 5px 0px, rgba(0, 0, 0, 0.05) 0px 1px 1px 0px;
    }

    .business_box:hover .flip{
        visibility:visible;
    }
    .Text_container {
        width: 100%;
        margin: auto;
        border-radius: 0 2px 2px 0;
        background-color: white;
        padding: 2px 2px 2px 0;
        float: left;
        text-align: left;
    }

    .Text_container:nth-child(1) {
        font-size: 20px;
        font-weight: 700;
        color: #1F3C88;
    }

    .Text_container:nth-child(2) {
        font-size: 16px;
        font-weight: 500;
        color: darkslategray;
        margin-bottom:5px;
    }

.business_box .img_box {
    width: 100%;
    height: 290px;
    position: relative;
    transition:1s;
}
    .business_box img {
        width: 100%;
        height: 100%;
    }

.business_box .img_box:hover .flipNot {
  visibility:visible;
}

.flipNot {
    position: absolute;
    width: 60px;
    height: 48px;
    visibility: hidden;
    perspective: 500px;
    top: 50%;
    left: 50%;
    margin: -24px 0 0 -80px;
    background-color: #1F3C88;
    border-radius: 3px;
}
    .flipNot a {
        font-weight: 400;
        text-transform: uppercase;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 24%;
        left: 32%;
        cursor: pointer;
    }
    .flipNot i {
     
        cursor: pointer;
    }

.business_box .img_box:hover .flipNot2 {
    visibility: visible;
}

.flipNot2 {
    position: absolute;
    width: 60px;
    height: 48px;
    visibility: hidden;
    perspective: 500px;
    top: 50%;
    left: 85%;
    margin: -24px 0 0 -80px;
    background-color: #1F3C88;
    border-radius: 3px;
}

    .flipNot2 a {
        font-weight: 400;
        text-transform: uppercase;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 24%;
        left: 32%;
        cursor: pointer;
    }

    .flipNot2 i {
        cursor: pointer;
    }
/* ...............................................On Hover Flip Buttons............................................. */

.flipC2 {
    position: absolute;
    left: 85%;
    top: 50%;
}

.flip {
    position: absolute;
    width: 60px;
    height: 48px;
    -webkit-perspective: 500px;
    -moz-perspective: 500px;
    -ms-perspective: 500px;
    perspective: 500px;
    top: 50%;
    left: 50%;
    margin: -24px 0 0 -80px;
    visibility: hidden;
    border-radius: 10px;
    
}

    .flip a {
        font-weight: 400;
        text-transform: uppercase;
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        position: absolute;
       
        transform-style: preserve-3d;
       
        transform: translateZ(-25px);
        
        transition: transform 0.3s;
        cursor: pointer;
    }

        .flip a .front,
        .flip a .back {
            margin: 0;
            width: 60px;
            height: 48px;
            line-height: 48px;
            position: absolute;
            text-align: center;
            border-radius: 2px;
            letter-spacing: 0.4em;
           
        }

        .flip a .front {
            background-color: #1F3C88;
            color: #fff;
            -webkit-transform: rotateY(0) translateZ(24px);
            -moz-transform: rotateY(0) translateZ(24px);
            -o-transform: rotateY(0) translateZ(24px);
            -ms-transform: rotateY(0) translateZ(24px);
            transform: rotateY(0) translateZ(24px);
        }

        .flip a .back {
            background-color: rgba(255,255,255,0);
            color: rgba(34,34,34,0);
            -webkit-transform: rotateX(90deg) translateZ(24px);
            -moz-transform: rotateX(90deg) translateZ(24px);
            -o-transform: rotateX(90deg) translateZ(24px);
            -ms-transform: rotateX(90deg) translateZ(24px);
            transform: rotateX(90deg) translateZ(24px);
            overflow: hidden;
        }

            .flip a .back:after {
                content: '';
                position: absolute;
                top: -32%;
                left: -10%;
                width: 120%;
                height: 50%;
                background: #222;
                -webkit-transform: rotate(8deg);
                -moz-transform: rotate(8deg);
                -o-transform: rotate(8deg);
                -ms-transform: rotate(8deg);
                transform: rotate(8deg);
                -webkit-transition: all 0.5s ease;
                -moz-transition: all 0.5s ease;
                -o-transition: all 0.5s ease;
                -ms-transition: all 0.5s ease;
                transition: all 0.5s ease;
                -webkit-transition-delay: 0.15s;
                -moz-transition-delay: 0.15s;
                -o-transition-delay: 0.15s;
                -ms-transition-delay: 0.15s;
                transition-delay: 0.15s;
            }

        .flip a:hover {
            -webkit-transform: translateZ(-24px) rotateX(-90deg);
            -moz-transform: translateZ(-24px) rotateX(-90deg);
            -o-transform: translateZ(-24px) rotateX(-90deg);
            -ms-transform: translateZ(-24px) rotateX(-90deg);
            transform: translateZ(-24px) rotateX(-90deg);
        }

            .flip a:hover .front {
                background: #000;
                -webkit-transition: all 0.8s ease;
                -moz-transition: all 0.8s ease;
                -o-transition: all 0.8s ease;
                -ms-transition: all 0.8s ease;
                transition: all 0.8s ease;
            }

            .flip a:hover .back {
                color: #222;
                -webkit-transition: color 0.4s linear;
                -moz-transition: color 0.4s linear;
                -o-transition: color 0.4s linear;
                -ms-transition: color 0.4s linear;
                transition: color 0.4s linear;
                background: #fff;
            }

                .flip a:hover .back:after {
                    -webkit-transform: rotate(6deg) translate(100px, -18px);
                    -moz-transform: rotate(6deg) translate(100px, -18px);
                    -o-transform: rotate(6deg) translate(100px, -18px);
                    -ms-transform: rotate(6deg) translate(100px, -18px);
                    transform: rotate(6deg) translate(100px, -18px);
                }
/* ............................................................................................................ */


.textContent{
    text-align:center;
    padding: 5px 15px ;
}

    .textContent h3{
        padding:20px 0;
    }



    /* ...............................................Responsive Design............................................. */

/*@media only screen and (min-width: 1450px) {

    .imglogo img{
        width: 85% !important;
    }
}*/

    @media only screen and (max-width: 1025px) {
        .option_bar {
            width: 60% !important;
        }
    
        .business_box {
            margin: 0 5px !important;
        }

        .textContent {
            padding: 5px 0px 0 1px;
        }

        .product_menu ul li {
            padding: 0 8px;
        }

        .product_menu a {
            font-size: 15px;
        }
    }

    @media only screen and (max-width:770px) {
        .BNimg{
            display:none;
        }
        .BNNR {
            /*height: 50vh;*/
            padding: 20px 40px;
        }


        .Business_gallery {
            display: block;
        }

        .business_box {
            
            margin: 5px 15px !important;
        }


        /* .................................hamburger.................................... */
        .option_bar {
            display: none;
        }

        #menuArea {
            display: block;
        }

            #menuArea input {
                display: none;
            }

        .open {
            background-color: darkslateblue;
            width: 34px;
            height: 4px;
            display: block;
            border-radius: 2px;
            cursor: pointer;
            position: relative;
            top: 8px;
        }

            .open:before {
                content: "";
                background-color: darkslateblue;
                width: 34px;
                height: 4px;
                display: block;
                border-radius: 2px;
                position: relative;
                top: -8px;
                transform: rotate(0deg);
                transition: all 0.3s ease;
            }

            .open:after {
                content: "";
                background-color: darkslateblue;
                width: 34px;
                height: 4px;
                display: block;
                border-radius: 2px;
                position: relative;
                top: 4px;
                transform: rotate(0deg);
                transition: all 0.3s ease;
            }

        .menuOpen {
            width: 24px;
            height: 20px;
            display: block;
            padding: 0 15px;
            cursor: pointer;
            /* float: right; */
            position: fixed;
            right: 45px;
            top: 30px;
            z-index: 10;
        }

            .menuOpen:hover .open:before {
                top: -9px;
            }

            .menuOpen:hover .open:after {
                top: 5px;
            }

        .menu {
            position: fixed;
            width: 100vw;
            height: 100vh;
            top: 0;
            left: 0;
            background: #4c63a0eb;
            z-index: 1 !important;
        }

            .menu label {
                width: 30px;
                height: 30px;
                position: absolute;
                right: 20px;
                top: 20px;
                background-size: 100%;
                cursor: pointer;
            }

            .menu .menuContent {
                width: 100%;
                position: relative;
                top: 50%;
                /* width: 100px; */
                /* font-size: 84px; */
                text-align: center;
                padding-bottom: 20px;
                margin-top: -170px;
            }

            .menu ul {
                list-style: none;
                display: inline;
                text-align: center;
            }

                .menu ul li {
                    width: 100%;
                    text-align: center;
                }

                    .menu ul li a {
                        display: block;
                        color: white;
                        font-size: 20px;
                        text-decoration: none;
                        transition: color 0.2s;
                        text-transform: uppercase;
                        padding: 10px 0;
                    }

                        .menu ul li a:hover {
                            color: black;
                        }

                    .menu ul li:hover {
                        background: rgba(255, 255, 255, 0.5);
                    }

        .menuEffects {
            opacity: 0;
            visibility: hidden;
            transition: opacity 0.5s, visibility 0.5s;
        }

            .menuEffects ul {
                transform: translateY(0%);
                transition: all 0.5s;
            }

        #menuToggle:checked ~ .menuEffects {
            opacity: 1;
            visibility: visible;
            transition: opacity 0.5s;
        }

            #menuToggle:checked ~ .menuEffects ul {
                opacity: 1;
            }

        #menuToggle:checked ~ .menuOpen .open {
            background-color: transparent;
        }

            #menuToggle:checked ~ .menuOpen .open:before {
                content: "";
                background-color: white;
                transform: rotate(45deg);
                position: absolute;
                top: 0;
                right: 0;
                z-index: 1;
            }

            #menuToggle:checked ~ .menuOpen .open:after {
                content: "";
                background-color: white;
                transform: rotate(-45deg);
                position: relative;
                top: 0;
                right: 0;
                z-index: 1;
                /* z-index: 10 !important; */
            }

        #menuToggle:not(:checked) ~ .menuEffects ul {
            transform: translateY(-30%);
        }
    }
    /*........................................END HAMBURGER................................................*/


    @media only screen and (max-width:430px) {
        .Business_gallery {
            display: block;
        }
        .BNNR {
            /*height: 50vh;*/
            padding: 0px 20px;
        }

            .BNNR h2 {
                font-size: 35px !important;
            }

        .rowBT .row{
            width:100%!important;
        }

        .rowBT .fs-2 {
            font-size: 20px!important;
        }

        .rowBT .text-end{
            text-align:center!important;
        }

        .rowBT .text-start {
            text-align: center !important;
        }
        .business_box {
            margin: auto;
            /*margin: 5px 30px !important;*/
        }

        .search_content .row .col img {
            width: 35px;
        }

        .footer-widget.contact {
            margin-left: 10px;
        }

        .footer .footer-upper {
            padding: 0px 0px 0px;
        }
       
    }

    @media only screen and (max-width:376px) {
        .business_box {
            margin: 7px 10px !important;
        }

        .search_content {
            height: 70px;
        }

            .search_content .row .col img {
                width: 30px;
            }

            .search_content .row {
                width: 375px;
                height: 80px;
            }

                .search_content .row .col {
                    padding: 10px 0px;
                }
    }

    @media only screen and (max-width:2565px) and (min-width: 770px) {

        .foot {
            position: absolute;
            bottom: 0;
        }
    }

    /* .................................................................................... */

